.text {
    font-size: 18px;
    color: #A2A2A2;
    margin-top: 30px;
}

.description {
    font-size: 16px;
    color: #7A7A7A;
    width: calc(100% - 88px);
    margin: 0 auto 20px;
}

.container {
    margin-top: 70px;
}

.graphContainer {
    margin-top: 23px;
    background-color: #FFFFFF;
    padding: 45px 21px;
}

.Graph {
    width: 335px;
    height: 161px;
    background-color: black;
    margin: 0 auto;
}

.textGraph {
    font-size: 12px;
    color: #A2A2A2;
    margin-top: 30px;
}

.fontGraph {
    color: #B4B4B4;
    font-size: 12px;
    margin-top: 20px;
}

@media(min-width: 1024px) {
    
}